Batik vulnerability

2018-05-29T00:00:00
ID USN-3661-1
Type ubuntu
Reporter Ubuntu
Modified 2018-05-29T00:00:00

Description

It was discovered that Batik incorrectly handled certain XML.
An attacker could possibly use this to expose sensitive information.